=== debian/control ===
Source: libtime-modules-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Time-modules/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtime-modules-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtime-modules-perl/

Package: libtime-modules-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: collection of Perl modules for time/date manipulation
 This package contains the following perl5 modules:
 .
  Time::CTime.pm
         ctime, strftime, and asctime
  Time::JulianDay.pm
         Julian Day conversions
  Time::ParseDate.pm
         Reverses strftime and also understands relative times
  Time::Timezone.pm
  Time::DaysInMonth.pm
