=== debian/watch ===
version=3
http://search.cpan.org/dist/Time-modules/ .*/Time-modules-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
